## libgeometry-primitive-perl 0.24

=== debian/changelog ===
libgeometry-primitive-perl (0.24-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 22:23:50 +0000

libgeometry-primitive-perl (0.24-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add myself to Uploaders

 -- Niko Tyni <ntyni@debian.org>  Fri, 30 Mar 2018 11:55:30 +0300

libgeometry-primitive-perl (0.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patch pod-encoding.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2014 19:49:19 +0100

libgeometry-primitive-perl (0.23-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: update years for Module::Install, refresh license
    stanzas.
  * Bump debhelper compatibility level to 8.
  * Drop unversioned perl from Depends.
  * Add patch which adds an encoding directive to the POD.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2014 17:58:39 +0100

libgeometry-primitive-perl (0.22-1) unstable; urgency=low

  * Initial Release (Closes: #563258)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 18 Jan 2010 15:45:28 -0500
