=== debian/control ===
Source: libgeometry-primitive-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libcheck-isa-perl,
                     libjson-any-perl,
                     libmoose-perl,
                     libmoosex-clone-perl,
                     libmoosex-storage-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeometry-primitive-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeometry-primitive-perl.git
Homepage: https://metacpan.org/release/Geometry-Primitive

Package: libgeometry-primitive-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcheck-isa-perl,
         libmoose-perl,
         libmoosex-clone-perl,
         libmoosex-storage-perl
Description: module to represent geometric entities
 Geometry::Primitive is a device- and library-agnostic system for representing
 geometric entities such as points, lines, and shapes. It provides some simple
 objects and many convenience methods you would expect from a simple geometry
 library.
