=== debian/watch ===
version=4
https://metacpan.org/release/Geometry-Primitive   .*/Geometry-Primitive-v?@ANY_VERSION@@ARCHIVE_EXT@$
